@charset "UTF-8";
#top #left {
	float: left;
	width: 135px;
	padding-top: 28px;
	padding-right: 23px;
	padding-left: 11px;
	padding-bottom: 13px;
}
#top #right {
	float: right;
	width: 735px;
	height: 104px;
}
#top {
	background-color: #EE0101;
	height: 104px;

}
#content {
	color: #000000;
	background-color: #FFFFFF;
	height: 407px;
}